<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;b643e1f5-29d8-4137-b173-3ac96e9f9a1f&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfjWuRirxt6YV7CfSWORmx-wzOnAEhs9zrNgneqNzcP3FVEtRGv15nSTIBWtXn1QuDvdfrjgw-2r8VxA2-ZwRS84inkbsF_-f4Edhe3-PuOv-meUW2nSX-YJHO-icqTpRwe0rZL7FUx0ZC0UsSS7lAzTkRbir5__VFRH1Oi-yng&quot;,&quot;token_expiry_millis&quot;:1771330448314}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;b643e1f5-29d8-4137-b173-3ac96e9f9a1f&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;gladysdream5230&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfjWuRirxt6YV7CfSWORmx-wzOnAEhs9zrNgneqNzcP3FVEtRGv15nSTIBWtXn1QuDvdfrjgw-2r8VxA2-ZwRS84inkbsF_-f4Edhe3-PuOv-meUW2nSX-YJHO-icqTpRwe0rZL7FUx0ZC0UsSS7lAzTkRbir5__VFRH1Oi-yng&quot;,&quot;tokenV3Expiry&quot;:1771330448314,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:21,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Gladys dream&quot;}]</string>
</map>
